Download it now!
Bug 57580 - Impress' custom animations raised with click don't work fine when mouse button is pressed quickly
Summary: Impress' custom animations raised with click don't work fine when mouse butto...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
3.6.3.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Custom-Animations
  Show dependency treegraph
 
Reported: 2012-11-26 23:43 UTC by ntrrgc
Modified: 2019-12-03 14:08 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ntrrgc 2012-11-26 23:43:07 UTC
Steps to reproduce:
1. Open Impress, create a new presentation.
2. Create a new slide with bullets.
3. Write some short lines on it, something like "Line 1", "Line 2", "Line 3" is fine.
4. Slide Show/Custom animation. Be careful not to trig bug 57576 in the process.
5. Add (animation). Pick "Appear" effect.
6. Slide show.
7. Click with your mouse. Fine, both a bullet and a paragraph show. Do it again, twice, in less than a second between the first click and the following. Did you notice it? You have gave 3 clicks, but 4 points have been shown.
Comment 1 A (Andy) 2013-03-24 09:29:19 UTC
not reproducible with LO 4.0.1.2 (Win7 Home, 64bit)

Does this issue still persist for you with the latest release of LO?

Can anybody else confirm this behavior?
Comment 2 A (Andy) 2013-03-24 09:35:19 UTC
Really strange, I tried it once more a little bit faster and now I could reproduce it with LO 4.0.1.2 (Win7 Home, 64bit), but you have to click very fast, otherwise you can't see it
Comment 3 QA Administrators 2015-02-19 15:38:35 UTC Comment hidden (obsolete)
Comment 4 Buovjaga 2015-03-07 14:07:37 UTC
If I do a double-click, 3 points get shown.

Win 7 Pro 64-bit, LibO Version: 4.4.1.2
Build ID: 45e2de17089c24a1fa810c8f975a7171ba4cd432
Locale: fi_FI
Comment 5 tommy27 2016-04-16 07:22:53 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2017-05-22 13:22:23 UTC Comment hidden (obsolete)
Comment 7 QA Administrators 2019-12-03 14:08:11 UTC
Dear ntrrgc,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug